/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body{background:#ffffff;}
.main-bg{background:#ffffff; min-width:990px;}
.wrapper{width:970px; margin:0 auto;}

*:focus{outline-style:hidden !important; outline-width:0 !important; outline-color:transparent !important; border:0;}

.top{height:203px; padding:0;}
.top .logo{height:122px; width:170px; float:left; padding:20px 0 0 0;}
.top .secnav{background:url(phone.gif) 100% 38px no-repeat; width:230px; float:right; text-align:right; padding:112px 0 0 0}

.menu{background:url(menu-bg.jpg) 0 0 no-repeat; padding:0; height:48px;}
.cta{background:url(top-tagline.gif) 0 0 no-repeat; padding:8px 25px 7px 0; height:38px;}
.social{float:right; width:81px; padding:0 0 0 7px;}
.btn-request{float:right; width:188px; padding:0;}

.banner{height:324px; z-index:1;}

.container{background:url(bottom-tagline.gif) 0 100% no-repeat; width:970px; margin:0; padding:30px 0 135px 0;}
.con-left{width:637px; float:left; padding:0 30px 0 0;}
.con-right{width:303px; float:right; padding:0;}

.bottom{background:#033f87 url(bottom-runner.gif) 0 0 repeat-x; min-width:990px; padding:30px 0; min-height:50px;}

.m20{margin-bottom:20px;}
.m12{margin-top:12px;}

#cmsbody{min-height:200px; overflow:hidden;}
#cmsfooter{text-align:center}
.htmlarea p{margin:0;}

.tm{background:#009de1 url(tm-top.gif) 0 0 no-repeat; padding:75px 30px 5px 30px}
.tm .testimonialComment, .tm .testimonialName{font-family:'Open Sans', Arial, Helvetica, sans-serif; font-size:14px; font-weight:300; color:#ffffff; line-height:20px;}
.tm .testimonialName{font-weight:600;  line-height:12px; padding-bottom:20px}

.testimonialsContainer span.stars, span.stars span {text-indent:57px; padding-left:0px; margin-left:0px; background:url(stars.png) 0 -12px repeat-x !important;}

.social ul.sociallinks, ul.sociallinks * {margin:0; padding: 0; list-style: none; text-align:left; font-size:11px; text-decoration: none;}
.social ul.sociallinks{width:81px; float:right;}
.social ul.sociallinks li{width:38px; float:left; margin-right:5px;}
.social ul.sociallinks li.linkedin{margin-right:0;}
.social ul.sociallinks a {display:block; width:38px; height:38px; background:url(social.gif) 0% 0 no-repeat; text-indent:-9000em; float:left;}
.social a.facebook {background-position: 0 0 !important;}
.social a.linkedin {background-position: -43px 0 !important;}
.social a.facebook:hover, .social a.linkedin:hover {opacity:0.9;}
